[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpm upgrade question



i type "rpm -Uvh glibc-2.2.x-i686.rpm", but have some message:

warning: /etc/localtime created as /etc/localtime.rpmnew
INIT: version 2.78 reloading

What's wrong in here





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []